/*
.tab .field {
	margin-left: -10px !important;
	margin-right: -10px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.right form .field label.left {
	     box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	width: 100% !important;
}
*/

.tab {
	overflow: scroll;
}

.right form .field .middleColumn,
.right form .field textarea,
.right form .field input.text,
.right form .field textarea.htmleditor {
	     box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	width: 100% !important;
}